.allgemein {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFCC66;
}
.fontred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: 	#C00;
}
.fontblack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: 	#000;
}
a:hover {
  text-decoration: none;
}
